[submodule "django/django-drilldown-autocomplete"]
	path = django/django-drilldown-autocomplete
	url = https://git.briq.it/Guido/django-drilldown-autocomplete
[submodule "django/drilldown_autocomplete"]
	path = django/drilldown_autocomplete
	url = https://git.briq.it/Guido/django-drilldown-autocomplete
